/*
Theme Name:     Jackson and Holmes
Template:       Centum
*/
@import url(../Centum/style.css);


/* Prevent wrapping of the list item for the Annual Archive widget on the latest news page */
div.widget.Annual_Archive_Widget li a {
    display: inline-block;
}

#post-1649 .vc_column-inner {
    padding-left: 8px;
    padding-right: 8px;
}

/* Center and enlarge the first 2 staff on the Meet the Team page */
#post-1649 .vc_row:first-of-type {
    margin: 0 auto;
    width: 67%;
}
#post-1649 .vc_row:first-of-type .wpb_column {
    width: 50%;
}

/* Prevent part of the logo being lost off the screen on small devices */
@media only screen and (max-width: 480px) {
  #logo a img {
      max-width: 82vw;
  }
}
#contact-details  {
	text-align:right;
	padding:0;
	margin:0;
}
span.hear-from-you  {
	font-weight:bold;
	color:#bacc2c;	
	font-size:13px;
	background:url(images/phone.png) no-repeat 0 1px;
	padding-left:13px;
}
#post-9 img  {
	border:0;
        padding:0;
}
#post-9 h3  {
	margin-top:-24px;
}
.page-id-818 #footer-top {
margin-left: auto;
margin-right: auto;
margin-bottom: 0px;
/* margin-top: -114px; */
}
.page-id-818 #wrapper {
/* padding-bottom: 75px; */
}
#menu-footer-menu-1,
#menu-footer-menu-2,
#menu-footer-menu-3 {
	padding-top:40px;
}
#text-3  {
	padding-top:22px;
}
.column div{
	padding-left:50px;
}
.column h3{
	padding-left:50px;
}
h3 a{
	color:#484942;
}
h3 a:hover{
	color:#afcc0e;
}
#lightbox p{
	margin-left:10px;
	margin-top:10px;
}
#lightbox {
	position: fixed;
	top: 200px;
	left: 50%;
	width: 400px;
	min-height:100px;
	margin-left: -250px;
	background: #fff;
	z-index: 1001;
	display: none;
	overflow-y:auto;
	max-height:600px;
}
#background-opacity {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	-khtml-opacity: 0.75;
	opacity: 0.75;
	z-index: 1000;
	display: none;
}
#lightbox img{
	max-width:300px;
	max-height:300px;
}
.readmore{
	margin-bottom:20px;
	padding-left:0px;
	color: #afcc0e;
}
#lightbox-container{
	max-width:80%;
	margin-left:10%;
	margin-top:20px;
	margin-bottom:20px;
}
#lightbox-container p{
	font: 12px Arial, sans-serif;
	margin-left: 0px;
}
#footer-bottom{
margin-top:140px;
}
.column div.team-description {
	padding-left: 0;
}
.team-about .team-description p {
padding: 0;
border-bottom: none;
margin-bottom: 15px;
}
.team-about .team-description {
	display:none;
}
a.readmore {
	display:inline-block;
	margin-bottom: 15px;
}
a.readmore:focus,
a.readmore:active,
a.readmore:visited {
color: #afcc0e;
}
.two-third {
    width: 66%;
    float: left;
}
.a-third {
    width: 33%;
    float: right;
}
.listingImage {
    width: 248px;
}
.listingTitle a {
    color: #404040;
}
.listingTitle:hover a {
    color: #666;
}
.listingTitle h5 {
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
    padding: 12px 0px 8px;
    margin: 0px 0px 8px;
    border-bottom: 1px solid #E9E9E9;
    letter-spacing: 0px;
}
.listing{
    margin-bottom: 30px;
}
.fb-page {
   
}
.two-third .headline.low-margin {
    width: 66%;
}
#header .eight.columns {
    width: 460px;
}
a{
    text-decoration: underline;
}
#footer a {
    text-decoration: none;
}
.page-id-1649 .four.columns {
    min-height: 460px;
}